var http = require('http');
var express = require('express');
var app = express();
var setttings=require("./app/config/settings");
var environment = require('./app/config/environment');
environment(app);//初始化环境
var server = http.createServer(app);
//var socketServer = new SocketServer(server);//
server.listen(setttings.port, function(){
  console.log('Express server listening on port ' + app.get('port'));
});
